Oracle Retail Xstore Office product Insufficient Information Vulnerability

Summary

Vulnerability in the Oracle Retail Xstore Office product of Oracle Retail Applications (component: Internal Operations). The supported version that is affected is 7.1. Easily exploitable vulnerability allows low privileged attacker with network access via HTTP to compromise Oracle Retail Xstore Office.

Credit:

The information has been provided by Vendor

The original article can be found at: http://www.oracle.com/technetwork/security-advisory/cpuoct2019-5072832.html

 


Details

Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of Oracle Retail Xstore Office accessible data as well as unauthorized read access to a subset of Oracle Retail Xstore Office accessible data

Vulnerable Systems:

Oracle Retail Xstore Office product 

CVE Information:

CVE-2018-3300

Disclosure Timeline:
Published Date:10/16/2019

Categories: News